Subject: Re: bug#46773: 28.0.50; Different heights for toolbar

From: Dmitry Gutov <[email-masked]>
Date: Fri, 26 Feb 2021 17:48:36 +0200

On 26.02.2021 14:03, Eli Zaretskii wrote:
> I "vaguely" remember that Dmitry likes that, so let's hear his opinion
> first.

Sure.

I'm no GTK expert, but a brief survey of other software shows that 
buttons these days usually have text or icon, never both (which is a 
waste of space). Some text could reside on the toolbar near the buttons, 
though (to describe a group of them).

FWIW, I can't reproduce the scenario in the report here, possibly 
because my text height is smaller than the icons, and Lars has it the 
opposite. High scale factor? GTK2 build?